手机端
手机版
官方公众号
官方抖音号
您好,欢迎来到知芯网

电缆组件热门型号

器件图 型号 制造商 封装 描述 价格 PDF
CC59B-1 CC59B-1 L-COM

CC59B-25 CC59B-25 L-COM

CC59B-4 CC59B-4 L-COM

GFP3C15MTL GFP3C15MTL -

NPC-1215 NPC-1215 -

NPC-1815 NPC-1815 -

RFC-1214 RFC-1214 -

RFC-1323 RFC-1323 -

RFC-1846 RFC-1846 -

NPC-0907 NPC-0907 -

NPC-1115 NPC-1115 -

NPC-1803 NPC-1803 -

RFC-1316 RFC-1316 -

RFC-1636 RFC-1636 -

CC174-4 CC174-4 L-COM

NPC-1110 NPC-1110 -

NPC-1207 NPC-1207 -

NPC-6307 NPC-6307 -

NPC-6607 NPC-6607 -

BU-2143-D-48-0 (BLACK) BU-2143-D-48-0 (BLACK) -